---
group:
  name: 'cong'
  description: ''
  projects:
  - name: 'ros_tensorflow'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov5_deepsort_tensorrt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov5_deepsort_tensorrt_cpp'
    description: ''
    mirrorRelease: false
    topic: ''
  